## net.dontdrinkandroot.lastfm.api.model.parser
Class SubscriberEntityParser

    java.lang.Object
      net.dontdrinkandroot.lastfm.api.model.parser.SubscriberEntityParser

All Implemented Interfaces:
  EntityParser<SubscriberEntity>

    public class SubscriberEntityParser

extends java.lang.Object
implements EntityParser<SubscriberEntity>

Constructor Summary
`SubscriberEntityParser()`

Method Summary
`void` `parse(org.w3c.dom.Element element, SubscriberEntity entity)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SubscriberEntityParser

    public SubscriberEntityParser()

Method Detail

### parse

    public void parse(org.w3c.dom.Element element,
                      SubscriberEntity entity)

  Specified by:
    `parse` in interface `EntityParser<SubscriberEntity>`

Copyright © 2013 dontdrinkandroot. All Rights Reserved.